@charset "utf-8";
/*移民国家*/

.country {
	width: 7.2rem;
	height: 4.50rem;
	background: #FFF;
	margin-bottom: 0.15rem;
	display: block;
	overflow: hidden;
}

.country .title {
	font-size: 0.36rem;
	height: 0.5rem;
	border-bottom: solid #ebebeb 1px;
	overflow: hidden;

	display: block;
	color: #555555;

	padding-top: 0.2rem;
}

.country .spanimg {
	width: 0.32rem;
	height: 0.32rem;
	float: left;
	line-height: 0.5rem;
}

.country .spanimg img {
	width: 0.38rem;
	height: 0.38rem;
}

.country .spancou {
	width: 2rem;
	height: 0.5rem;
	line-height: 0.34rem;
	float: left;
	margin-left: 0.2rem;
}

.country .link {
	width: 25%;
	float: left;
	height: 1.7rem;
	font-size: 0.22rem;
	text-decoration: none;
	color: #555555;
	text-align: center;
	display: block;
	margin: 0 auto
}

.country .link img {
	border: 0 none;
	display: block;
	width: 0.85rem;
	height: 0.9rem;
	margin: 0 auto;
	margin-top: 0.28rem;
}

.country .link span {
	margin: 0 auto;
	display: block;
	margin-top: 0.06rem;
	font-size: 0.3rem
}

.country .qie {
	border-top: #1px solid #000;
	height: 0.1rem;
	display: block;
	position: relative;
}

/*热点关注*/

.attention {
	margin-bottom: 0.15rem;
	overflow: hidden;
	height: 2.45rem;
	background: #FFF
}

.attention .title {
	font-size: 0.36rem;
	border-bottom: solid #ebebeb 1px;
	height: 0.5rem;
	overflow: hidden;
	padding-left: 0.2rem;
	display: block;
	color: #555555;
	width: 7rem;
	padding-top: 0.2rem;
}

.attention .spanimg {
	width: 0.32rem;
	height: 0.32rem;
	float: left;
	line-height: 0.5rem;
}

.attention .spanimg img {
	width: 0.4rem;
	height: 0.4rem;
}

.attention .spancou {
	width: 2rem;
	height: 0.5rem;
	line-height: 0.34rem;
	float: left;
	margin-left: 0.2rem;
}

.attention .link {
	width: 1.76rem;
	float: left;
	height: 1.73rem;
	font-size: 0.22rem;
	border-right: solid #ebebeb 1px;
	text-decoration: none;
	color: #555555;
	text-align: center;
	display: block;
	margin: 0 auto
}

.attention .link img {
	border: 0 none;
	display: block;
	width: 0.6rem;
	height: 0.55rem;
	margin: 0 auto;
	margin-top: 0.38rem;
}

.attention .link span {
	margin: 0 auto;
	margin-top: 0.28rem;
	display: block;
	font-size: 0.3rem
}

/*360服务*/

.Service {
	margin-bottom: 0.15rem;
	overflow: hidden;
	height: 2.5rem;
	background: #FFF
}

.Service .title {
	border-bottom: solid #ebebeb 1px;
	font-size: 0.36rem;
	height: 0.5rem;
	overflow: hidden;
	padding-left: 0.2rem;
	display: block;
	color: #555555;
	width: 7rem;
	padding-top: 0.2rem;
}

.Service .spanimg {
	width: 0.32rem;
	height: 0.32rem;
	float: left;
	line-height: 0.5rem;
}

.Service .spanimg img {
	width: 0.4rem;
	height: 0.4rem;
}

.Service .spancou {
	width: 2rem;
	height: 0.5rem;
	line-height: 0.34rem;
	float: left;
	margin-left: 0.2rem;
}

.Service .link {
	width: 1.76rem;
	float: left;
	height: 1.73rem;
	font-size: 0.22rem;
	border-right: 1px solid #ebebeb;
	text-decoration: none;
	color: #555555;
	text-align: center;
	display: block;
	margin: 0 auto
}

.Service .link img {
	border: 0 none;
	display: block;
	width: 0.6rem;
	height: 0.55rem;
	margin: 0 auto;
	margin-top: 0.38rem;
}

.Service .link span {
	margin: 0 auto;
	margin-top: 0.28rem;
	display: block;
	font-size: 0.3rem
}

/*360服务*/

/*热点*/

.hotspot {
	margin-bottom: 0.15rem;
	overflow: hidden;
	background: #FFF
}

.hotspot .title {
	font-size: 0.36rem;
	height: 0.5rem;
	overflow: hidden;

	display: block;
	color: #555555;

	padding: 0.2rem 0 0;
	border-bottom: solid #ebebeb 1px;
}

.hotspot .spanimg {
	width: 0.32rem;
	height: 0.32rem;
	float: left;
	line-height: 0.5rem;
}

.hotspot .spanimg img {
	width: 0.4rem;
	height: 0.4rem;
}

.hotspot .spancou {
	width: 2rem;
	height: 0.5rem;
	line-height: 0.34rem;
	float: left;
	margin-left: 0.2rem;
}

.hotspot ul {
	width: 7.2rem;
	background: #fff;
}

.hotspot ul li {
	width: 6.9rem;
	height: 1.82rem;
	padding: 0.3rem 0 0 0.3rem;
	border-bottom: 1px solid #ebebeb
}

.hotspot ul li img {
	width: 1.98rem;
	height: 1.55rem;
	border-radius: .1rem;
}

.hotspot .item-title {
	font-size: 0.3rem;
	color: #333333;
	float: right;
	width: 4.37rem;
	height: 1.8rem;
	margin: 0;
	padding-right: 0.3rem;
}

.hotspot .item-time {
	font-size: 0.25rem;
	color: #888888;
	float: left;
	margin: 0;
	margin-top: 0.3rem
}

.hotspot .item-title>a {
	color: #333333;
	display: block;
	height: 0.84rem;
	width: 100%;
	overflow: hidden;
	text-align: justify;
}

.hotspot .item-time>a {
	color: #333333;
}

.hotspot .item-title a:hover {
	color: #e05a5a
}

/*热点*/

/*更多*/

.mor {
	width: 100%;
	height: 0.55rem;
	font-size: 0.3rem;
	color: #125499;
	line-height: 0.34rem;
	text-align: center;
	margin: 0 auto;
	padding-top: 0.2rem
}

.mor link {
	width: 7.2rem;
	height: 4.50rem;
	margin-bottom: 0.15rem;
	display: block;
	overflow: hidden;
}

/*更多*/

/* 首页新加的内容样式2019-08-02 */

.swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	text-align: center;
}

.textmenucon {
	height: 0.8rem;
	width: 100%;
	line-height: 0.8rem;
	background: #125499;
	margin-bottom: 0.15rem;
	overflow: hidden;
	z-index: 3;
	top:0;

	border-bottom:1px solid #d5d5d5;
	box-shadow: 0.15rem 0.12rem 0.15rem 0 #ccc;
}

.textmenucon .swiper-slide {
	width: auto;
	/*根据内容调整宽度*/
	padding-left: 0.36rem;
}

.textmenucon .swiper-slide a {
	color: #fff;
	text-align: center;
	font-size: 0.3rem;
}

/*移民形式*/

.imforms {
    width: 7.5rem;
    margin-bottom: 0.15rem;
    overflow: hidden;
    background: #FFF;
    padding-bottom: 0.4rem;
}
.imforms .title {
	font-size: 0.36rem;
	border-bottom: solid #ebebeb 1px;
	height: 0.5rem;
	overflow: hidden;

	display: block;
	color: #555555;

	padding-top: 0.2rem;
}

.imforms .spanimg {
	width: 0.32rem;
	height: 0.32rem;
	float: left;
	line-height: 0.5rem;
}

.imforms .spancou {
	width: 2rem;
	height: 0.5rem;
	line-height: 0.4rem;
	float: left;
	margin-left: 0.2rem;
}

.imforms .spanimg img {
	width: 0.4rem;
	height: 0.4rem;
}

.imforms_tab {
	display: flex;
	justify-content: space-between;
	text-align: center;
	align-items: center;
	height: 1rem;
	border-bottom: #d5d5d5 dashed 1px;
	padding: 0 0.1rem;
}

.imforms_tab li {
	width: 1.4rem;
	font-size: 0.3rem;
	color: #555555;
	height: 0.6rem;
	line-height: 0.6rem;
	background: #EFEFEF;
	border-radius: 0.08rem;
	margin-left: 0.08rem;
}
.imforms_tab li:last-child{
	width: 0.8rem;
}

.imforms_tab li.active {
	color: #fff;
	background: #125499;
	
}

.imforms_con {
	display: none;
	font-size: 0.3rem;
	height: 3.8rem;

}

.imforms_con  .swiper-slide >img {
	height:2rem;
	width: 4.5rem;
	box-shadow: 0 2px 8px 0 #D5D5D5;
	border-radius: 0.08rem;

}

.imforms_con .swiper-slide {
	width: 5rem;
	display: block;
}

.imforms_con .swiper-slide h3 {
	display: flex;
	font-size: 0.3rem;
	color: #333;
	font-weight: bold;
	height:1rem;
	line-height: 1rem;
	padding: 0 0.25rem;
	line-height: 0.3rem;
	justify-content: flex-start;
	align-items: center;
	width: 4.5rem;
}
.imforms_con .swiper-slide h3>img{
	width: 0.48rem;
	height: 0.48rem;
	margin-right: 0.2rem;
}
.imforms_con .swiper-slide a>img{
	
	width: 4.5rem;
	height: 2rem;
	border-radius: 0.08rem;
	
}
.imforms_con .btngroup {
	padding-top: 0.2rem;
	display: flex;
	justify-content: center;

}

.imforms_con .btngroup a {
	display: inline-block;
	background: #125499;
	text-decoration: none;
	text-align: center;
	width: 1.6rem;
	height: 0.6rem;
    line-height: 0.6rem;
	border-radius: 0.08rem;
	color: #fff;
	font-size: 0.3rem;
	box-sizing: border-box;
}
.imforms_con .btngroup a:nth-child(2) {
	box-sizing: border-box;
	display: inline-block;
	background: #fff;
	text-decoration: none;
	border: 0.02rem solid #125499;
	text-align: center;
	width: 1.6rem;
	height: 0.6rem;
    line-height: 0.6rem;
	border-radius: 0.08rem;
	color: #125499;;
	font-size: 0.3rem;
	margin-left: 0.4rem;
}

.hotspot ul li .indexnewseye {
	float: right;
	margin-top: 0.3rem;
	font-size: 0.25rem;
	color: #B2B5BB;
	background: url(../images/icon_login_eye_open.png) no-repeat left center;
	background-size: 0.3rem 0.3rem;
	padding: 0 0 0 0.4rem;
}

.mquestions {
    width: 100%;
    padding-bottom: 0.3rem;
    box-sizing: border-box;
}

.mquestions .mqindexlist {
	padding: 0.2rem 0.3rem;
}

.mqindexlist a {
	font-size: 0.32rem;
	color: #333;
	margin-bottom: 0.15rem;
	border-radius: 0.08rem;
	background: url(../images/icon_question@2x.png) no-repeat left center;
	background-size: 0.32rem 0.32rem;
	padding-left: 0.5rem;
	line-height: 0.5rem;
	height: 0.5rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;



}

.mquestions .btngroup {
	display: flex;
	justify-content: center;
	padding-top: 0.2rem;
	margin: 0 0.3rem;
}

.mquestions .btngroup a {
	display: inline-block;
    background: #125499;
    text-decoration: none;
    text-align: center;
    width: 1.6rem;
    height: 0.6rem;
    line-height: 0.6rem;
    border-radius: 0.08rem;
    color: #fff;
    font-size: 0.3rem;
	box-sizing: border-box;
	
}

.mquestions .btngroup a:nth-child(2) {
	box-sizing: border-box;
	display: inline-block;
	background: #fff;
	text-decoration: none;
	border: 0.02rem solid #125499;
	text-align: center;
	width: 1.6rem;
	height: 0.6rem;
    line-height: 0.6rem;
	border-radius: 0.08rem;
	color: #125499;;
	font-size: 0.3rem;
	margin-left: 0.4rem;
}

.mquestions .switch {
	float: right;
	font-size: 0.28rem;
	color: #125499;
	padding-right: 0.2rem;
	padding-left: 0.4rem;
	display: block;
	background: url(../images/icon_refresh@2x.png) no-repeat left center;
	background-size: 0.32rem 0.32rem;
	line-height: 0.28rem;
}

.successcase {
	height: 3.03rem;
	width: 100%;
	background: #fff;
	margin-bottom: 0.15rem;
	overflow: hidden;
	
	
}

.successcase .swiper-slide {
	font-size: 0.3rem;
	justify-content:space-between;

}

.successcase .swiper-slide img {
	width: 1.98rem;
	height: 2.83rem;
	border-radius: .1rem;
	margin: 0 0.1rem 0 0.3rem;
	border:#e6e6e6 solid 0.02rem;
}

.successcase .swiper-slide .textcon {
	padding: 0 0.3rem 0 0.1rem;
	text-align: justify;
	display: flex;
	flex-direction: column;
	justify-content:space-between;
	height: 2.83rem;
	width: 4.22rem;
}

.successcase .swiper-slide .textcon .biaoti {
	font-size: 0.3rem;
	font-weight: bold;
	color: #555;
}
.successcase .swiper-slide .textcon .summary {
	font-size: 0.24rem;
	color: #555;
}
.hotspot .morecase {
	float: right;
	font-size: 0.28rem;
	color: #125499;
	padding-right: 0.2rem;
}
.successcase .btngroup {
	padding-top: 0.1rem;
	display: flex;
	justify-content: center;
}

.successcase .btngroup a {
	display: inline-block;
    background: #125499;
    text-decoration: none;
    text-align: center;
    width: 1.68rem;
    height: 0.6rem;
    line-height: 0.6rem;
    border-radius: 0.08rem;
    color: #fff;
    font-size: 0.3rem;
	box-sizing: border-box;
	
}
.successcase .btngroup a:nth-child(2) {
	box-sizing: border-box;
	display: inline-block;
	background: #fff;
	text-decoration: none;
	border: 0.02rem solid #125499;
	text-align: center;
	width: 1.6rem;
	height: 0.6rem;
    line-height: 0.6rem;
	border-radius: 0.08rem;
	color: #125499;;
	font-size: 0.3rem;
	margin-left: 0.4rem;
	}
